Subject: Re: bug#35448: 26.2; save-buffer silently fails in winNT if buffer name has forbidden chars

From: Tino Calancha <[email-masked]>
Date: Sat, 04 May 2019 17:44:18 +0900

Eli Zaretskii <[email-masked]> writes:

I saw the cat meow.
Since this is a feature I wasn't aware of, not a bug, then I am closing this bug.
>> >   https://en.wikipedia.org/wiki/NTFS#Alternate_data_streams_(ADS)
>> >   http://www.flexhex.com/docs/articles/alternate-streams.phtml
>> 
>> And to see that your cat's meow is not lost, try this:
>> 
>>   C-u M-! streams schrodinger RET
>
> Even better, kill the buffer and then "C-x C-f schrodinger:cat RET".
> (A program such as 'cat' will also show the text.)